﻿/* ------ Defaults --------------------- */
html,body,div,span
{
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: top;
}
body
{
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
	color: #222222;
	line-height: 125%;
	background-image: url('../images/zin_night2.jpg');
	background-color: #000000;
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
body.main
{
	background-image: url('../images/zin_night.jpg');
}
/* ----- responsive backgrounds for HiDPI ------- */
@media only screen and (min-width: 2100px) {
	body { background-image: url('../images/zin_night2_2660.jpg'); }
	body.main { background-image: url('../images/zin_night_2660.jpg'); }
}
@media only screen and (min-width: 2600px) {
	body { background-image: url('../images/zin_night2_3460.jpg'); }
	body.main { background-image: url('../images/zin_night_3460.jpg'); }
}
@media only screen and (min-width: 3400px) {
	body { background-image: url('../images/zin_night2_3860.jpg'); }
	body.main { background-image: url('../images/zin_night_3860.jpg'); }
}
@media only screen and (min-width: 3800px) {
	body { background-image: url('../images/zin_night2_4100.jpg'); }
	body.main { background-image: url('../images/zin_night_4100.jpg'); }
}
/* --------------------------------------------- */
table
{
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
}
td
{
	padding: 0;
	margin: 0;
	vertical-align: top;
}
img
{
	border: none;
}
img.deceased
{
		border: 8px solid #000000;
}
p
{
	color: #333333;
	font-size: 15px;
}
p.micro
{
	font-size: 4px;
	margin: 0;
	line-height: 100%;
}
sup {
	font-size: 11px;
	line-height: 0;
}
sub {
	font-size: 11px;
	line-height: 0;
}
ul
{
	margin: 0;
	padding: 0;
}
li
{
	color: #333333;
	font-size: 15px;
	margin: 4px;
}
hr
{
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #aaaaaa;
	margin: 2px 0 2px 0;
	padding: 0;
}
h1
{
	color: #222222;
	font-size: 24px;
	font-family: Arial, Helvetica, Sans;
	text-align: left;
	margin: 8px 4px 8px 0;
}
h2
{
	color: #222222;
	font-size: 20px;
	font-family: Arial, Helvetica, Sans;
	text-align: left;
	margin: 24px 12px 12px 4px;
}
h3
{
	color: #222222;
	font-size: 18px;
	font-family: Arial, Helvetica, Sans;
	text-align: left;
	margin: 24px 12px 12px 4px;
}
a[href]:link
{
	color: #060bc6;
	text-decoration: none;
	outline: none;
}
a[href]:active
{
	color: #060bc6;
	text-decoration: none;
	outline: none;
}
a[href]:visited
{
	color: #060bc6;
	text-decoration: none;
	outline: none;
}
a[href]:hover
{
	color: #ee0055;
	text-decoration: underline;
}
a.inner_menu
{
	font-weight: bold;
}
a:link.breadcrumbs
{
	color: #777777;
	text-decoration: underline;
}
a:active.breadcrumbs
{
	color: #777777;
	text-decoration: underline;
}
a:visited.breadcrumbs
{
	color: #777777;
	text-decoration: underline;
}
a:hover.breadcrumbs
{
	color: #ee0055;
	text-decoration: underline;
}
/* ------ Menu --------------------------*/
div.menu
{
	font-family: Arial, Helvetica, Sans;
	font-size: 16px;
	color: #ffffff;
	width: 1040px;
	margin: 0 auto;
	padding-left: 20px;
	background-color: transparent;
	border: none;
	height: 26px;
}
#nav, #nav ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-position: outside;
	position: relative;
	line-height: 130%;
}
#nav a
{
	font-weight: normal;
	display: block;
	padding: 6px 24px 6px 24px;
	border: 1px solid #f0f0ff;
	color: #ffffff;
	text-decoration: none;
	background-color: #110011;
	width: auto;
}
#nav a:hover
{
	background-color: #ffffe0;
	color: #000000;
	border: 1px solid #000055;
}
#nav li
{
	float: left;
	position: relative;
	white-space: nowrap;
	margin: 0;
	z-index: 999;
}
#nav ul
{
	position: absolute;
	display: none;
	width: 90px;
	top: 34px;
}
#nav li ul a
{
	width: 310px;
	height: auto;
	float: left;
}
#nav ul ul
{
	
}
#nav li ul ul
{
	left: 176px;
	margin: 0 0 0 10px;
}
/* ---- */
#nav li ul ul li
{
	left: 154px;
	top: -30px;
	margin: 0 0 0 10px;
}
/* ---- */
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul
{
	display: none;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul
{
	display: block;
}
/* ---- Layout ------------------------ */
div.header
{
	color: #ffffff;
	margin: auto;
	background-image: url('../images/title.png');
	background-repeat: no-repeat;
	background-color: transparent;
	height: 150px;
	width: 900px;
}
div.header_en
{
	color: #ffffff;
	margin: auto;
	background-image: url('../images/title_en.png');
	background-repeat: no-repeat;
	background-color: transparent;
	height: 150px;
	width: 900px;
}
div.header a, div.header_en a
{
	border: none;
}
div.subheader
{
	font-family: Arial, Helvetica, Sans;
	font-size: 12px;
	color: #ffffff;
	text-align: right;
	margin: auto;
	padding-top: 4px;
	background-color: transparent;
	width: 900px;
	border-top: 1px solid #999999;
}
span._disability
{
	display: inline-block;
	margin: 0 11px 0 0;
	background-image: url('../images/disability_shadow.png');
	background-repeat: no-repeat;
	background-color: transparent;
	cursor: pointer;
}
	span._disability img
	{
		width: 36px;
		height: 30px;
	}
span._print
{
	display: inline-block;
	margin: 0 11px 0 0;
	background-image: url('../images/print_shadow.png');
	background-repeat: no-repeat;
	background-color: transparent;
}
	span._print img
	{
		width: 36px;
		height: 30px;
	}
span._mail
{
	display: inline-block;
	margin: 0 9px 0 0;
	background-image: url('../images/mail_shadow.png');
	background-repeat: no-repeat;
	background-color: transparent;
}
	span._mail img
	{
		width: 36px;
		height: 30px;
	}
span._language
{
	display: inline-block;
	margin: 0 9px 0 0;
	background-image: url('../images/eng_shadow.png');
	background-repeat: no-repeat;
	background-color: transparent;
}
span._language_ru
{
	display: inline-block;
	margin: 0 9px 0 0;
	background-image: url('../images/rus_shadow.png');
	background-repeat: no-repeat;
	background-color: transparent;
}
	span._language img, span._language_ru img
	{
		width: 36px;
		height: 30px;
	}
span._search
{
	display: inline-block;
	margin: 0 70px 0 0;
	background-image: url('../images/search_shadow.png');
	background-repeat: no-repeat;
	background-color: transparent;
}
	span._search img
	{
		width: 36px;
		height: 30px;
	}
div.dummy
{
	margin: auto;
	width: 90%;
	height: 160px;
	background-color: transparent;
	border: none;
}
div.dummy_main
{
	margin: auto;
	width: 90%;
	height: 200px;
	background-color: transparent;
	border: none;
}
div.content
{
	margin: auto;
	background-color: transparent;
	width: 1250px;
	height: 300px;
}
div.content2
{
	margin: auto;
	background-color: transparent;
	width: 1050px;
	height: 300px;
}
div.info
{
	color: #110011;
	margin-bottom: 60px;
	background-color: #fafafa;
	border: 1px solid #f0f0f0;
	border-radius: 5px;
}
div.earsblock
{
	text-align: center;
	padding: 0 0 0 24px;
	height: auto;
	overflow: auto;
}
div.ear
{
	margin: 8px;
	padding: 4px;
	width: 274px;
	height: 260px;
	float: left;
	border: 1px solid #333333;
	border-radius: 5px;
	color: #000000;
	background-color: #fff9f0;
}
div.ear:hover
{
	box-shadow: 0px 2px 5px 0 rgba(63, 63, 63, 1);
	background-color: #ffffe0;
}
div.ear p
{
	margin: 4px;
}
div.ear img
{
	margin: 10px 4px 6px 10px;
}
div.infoblock
{
	padding: 10px 20px 10px 10px;
}
div.infoblock > p
{
	line-height: 125%;
	margin: 24px 8px 8px 20px;
}
div.footer
{
	color: #555555;
	font-size: 13px;
	padding: 14px 20px 14px 20px;
	margin: 0;
	text-align: right;
	border-top: 1px solid #e0e0e0;
	background-color: #eaeaea;
}
div.breadcrumbs
{
	font-size: 14px;
	color: #777777;
	margin: 0;
	padding: 20px 40px 12px 130px;
	border-bottom: 1px solid #e0e0e0;
	background-color: #eaeaea;
}
div.breadcrumbs2
{
	font-size: 14px;
	color: #777777;
	margin: 0;
	padding: 20px 40px 12px 40px;
	border-bottom: 1px solid #e0e0e0;
	background-color: #eaeaea;
}
div.breadcrumbs img, div.breadcrumbs2 img, li img
{
	border: none;
	vertical-align: text-bottom;
}
div.headerblock
{
	line-height: 120%;
	margin: 10px 10px 14px 20px;
	padding: 10px 20px 4px 20px;
	border-bottom: 1px solid #999999;
}
div.gallery_search
{
	text-align: center;
	line-height: 120%;
	margin: 10px 10px 14px 20px;
	padding: 10px 20px 4px 20px;
	border-bottom: 1px solid #999999;
}
p.search_tip
{
	font-size: 13px;
	color: #aaaaaa;
	margin: 2px;
}
.input_search
{
	font-size: 15px;
	width: 500px;
	padding: 2px 10px 2px 10px;
}
span.search_highlight
{
	color: #990000;
	background-color: #fffff3;
}
div.textblock, div.textblock_history, div.textblock_publ, div.textblock_gos, div.textblock_smi, div.textblock_postgraduate, div.textblock_news, div.textblock_events
{
	padding: 6px 40px 6px 80px;
	text-align: left;
}
div.textblock > p, div.textblock_history > p, div.textblock_news > p, div.textblock_events > p
{
	margin: 6px 8px 6px 4px;
	line-height: 130%;
}
div.textblock > p.ref
{
	margin: 4px 20px 4px 44px;
	line-height: 130%;
	text-indent: -40px;
}
div.textblock > p.mini
{
	font-size: 4px;
	margin: 8px 0 0 0;
	line-height: 100%;
}
div.textblock div.structure p
{
	color: #555555;
	font-size: 16px;
	font-weight: bold;
	margin: 8px 0 8px 0;
}
div.textblock div.structure p.head
{
	font-size: 17px;
	padding: 0 8px 0 8px;
	margin-left: 10px;
	margin-top: 16px;
	width: 650px;
	background-color: #f0f0f0;
}
div.textblock div.structure p.struct_01
{
	margin-left: 0;
	background: none;
}
div.textblock div.structure p.struct_02
{
	margin-left: 20px;
	padding-left: 20px;
	background: none;
}
div.textblock div.structure p.struct_03
{
	margin-left: 40px;
	padding-left: 40px;
	background: none;
}
div.textblock div.structure p a[href]
{
	font-weight: normal;
	padding-left: 18px;
}
div.structure p a[href]:hover
{
	background-image: url('../images/red_triangle_16.png');
	background-repeat: no-repeat;
}
/* History ----------------------- */
div.textblock_history
{
	padding-right: 50px;
}
div.textblock_history > p
{
	text-align: justify;
	margin-top: 10px;
	margin-bottom: 10px;
}
div.textblock_history img.hist
{
	padding: 4px;
	margin: 6px 14px 6px 14px;
	box-shadow: 2px 2px 5px 0 rgba(128, 128, 128, 1);
}
/* Conferences ------------------- */
div.conf
{
	margin: 14px 8px 14px 0;
	padding: 10px;
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	border-radius: 5px;
}
div.conf:hover
{
	cursor: pointer;
	background-color: #fffff0;
	box-shadow: 0px 2px 2px 0 rgba(128, 128, 128, 1);
}
div.conf p
{
	line-height: 125%;
	margin: 2px;
}
td.conf_icon
{
	text-align: left;
	vertical-align: top;
	padding: 12px 16px 8px 8px;
}
td.conf_icon img
{
	border: 1px solid #dddddd;
	width: 102px;
	height: 102px;
}
td.conf_info
{
	text-align: left;
	vertical-align: top;
	padding: 10px 2px 2px 2px;
}
td.conf_info p
{
margin: 8px 4px 8px 4px;
}
/* Journals ------------------- */
div.journals
{
	margin: 14px 8px 14px 0;
	padding: 10px;
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	border-radius: 5px;
}
div.journals:hover
{
	cursor: pointer;
	background-color: #fffff0;
	box-shadow: 0px 2px 2px 0 rgba(128, 128, 128, 1);
}
div.journals p
{
	line-height: 125%;
	margin: 2px;
}
td.journals_icon
{
	text-align: left;
	vertical-align: top;
	padding: 12px 16px 8px 8px;
}
td.journals_icon img
{
	border: 1px solid #dddddd;
	width: 130px;
	height: 170px;
}
td.journals_info
{
	text-align: left;
	vertical-align: top;
	padding: 12px 12px 20px 30px;
}
span.journal_name
{
	font-size: 15px;
	font-weight: bold;
}
td.journals_info p
{
	margin: 4px;
}
td.journals_info p.mini
{
	color: #333333;
	font-size: 14px;
	margin: 2px 4px 2px 4px;
}
/* Societies ------------------- */
div.societies
{
	margin: 14px 8px 14px 0;
	padding: 4px;
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	border-radius: 5px;
}
div.societies:hover
{
	cursor: pointer;
	background-color: #fffff0;
	box-shadow: 0px 2px 2px 0 rgba(128, 128, 128, 1);
}
div.societies p
{
	line-height: 125%;
	margin: 2px;
}
td.societies_icon
{
	text-align: left;
	vertical-align: top;
	padding: 8px 2px 6px 8px;
}
td.societies_icon img
{
	border: 1px solid #dddddd;
	width: 110px;
	height: 110px;
}
td.societies_info
{
	text-align: left;
	vertical-align: middle;
	padding: 8px 2px 6px 2px;
}
td.societies_info p
{
margin: 4px;
}
/* Books ------------------- */
div.books
{
	margin: 14px 8px 14px 0;
	padding: 10px;
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	border-radius: 5px;
}
div.books:hover
{
	cursor: pointer;
	background-color: #fffff0;
	box-shadow: 0px 2px 2px 0 rgba(128, 128, 128, 1);
}
div.books p
{
	line-height: 125%;
	margin: 2px;
}
td.books_icon
{
	text-align: left;
	vertical-align: top;
	padding: 12px 16px 8px 8px;
}
td.books_icon img
{
	border: 1px solid #dddddd;
	width: 447px;
	height: 50px;
}
td.books_info
{
	text-align: left;
	vertical-align: top;
	padding: 10px 2px 2px 2px;
}
td.books_info p
{
margin: 4px;
}
/* Fauna_Keys ------------------- */
div.fauna_keys
{
	margin: 14px 8px 14px 0;
	padding: 10px;
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	border-radius: 5px;
}
div.fauna_keys:hover
{
	cursor: pointer;
	background-color: #fffff0;
	box-shadow: 0px 2px 2px 0 rgba(128, 128, 128, 1);
}
div.fauna_keys p
{
	line-height: 125%;
	margin: 2px;
}
td.fauna_keys_icon
{
	text-align: left;
	vertical-align: top;
	padding: 12px 16px 8px 8px;
}
td.fauna_keys_icon img
{
	border: 1px solid #aaaaaa;
	width: 210px;
	height: 300px;
	-webkit-box-shadow: 2px 2px 5px 0 rgba(128, 128, 128, 1);
	box-shadow: 2px 2px 5px 0 rgba(128, 128, 128, 1);
}
td.fauna_keys_info
{
	text-align: left;
	vertical-align: top;
	padding: 10px 2px 2px 2px;
}
td.fauna_keys_info p.fauna_key_name
{
	margin: 4px;
}
td.fauna_keys_info p.fauna_key_author
{
	font-weight: bold;
	margin: 10px 4px 8px 4px;
}
td.fauna_keys_info p.fauna_key_published
{
	font-size: 12px;
	margin: 8px 4px 4px 4px;
}
td.fauna_keys_info p.fauna_key_size
{
	font-size: 12px;
	color: #555555;
	margin: 12px 4px 4px 4px;
}
div.textblock p.author
{
	text-align: right;
	line-height: 150%;
	margin-right: 5%;
	margin-bottom: 32px;
}
/* Projects ------------------- */
div.proj
{
	margin: 14px 8px 14px 0;
	padding: 6px;
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	border-radius: 5px;
}
div.proj:hover
{
	cursor: pointer;
	background-color: #fffff0;
	box-shadow: 0px 2px 2px 0 rgba(128, 128, 128, 1);
}
div.proj p
{
	line-height: 125%;
	margin: 2px;
}
td.proj_icon
{
	text-align: left;
	vertical-align: top;
	padding: 10px 16px 6px 8px;
}
td.proj_icon img
{
	border: 1px solid #dddddd;
	width: 231px;
	height: 50px;
}
td.proj_info
{
	text-align: left;
	vertical-align: middle;
	padding: 2px;
}
td.proj_info p
{
margin: 4px;
}
/* Labs ------------------- */
div.lab
{
	margin: 14px 8px 14px 0;
	padding: 2px;
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	border-radius: 5px;
}
div.lab:hover
{
	cursor: pointer;
	background-color: #fffff0;
	box-shadow: 0px 2px 2px 0 rgba(128, 128, 128, 1);
}
div.lab p
{
	line-height: 125%;
	margin: 2px;
}
td.lab_icon
{
	text-align: left;
	vertical-align: top;
	padding: 10px 16px 6px 8px;
}
td.lab_icon img
{
	border: 1px solid #dddddd;
	width: 120px;
	height: 60px;
}
td.lab_info
{
	text-align: left;
	vertical-align: middle;
	padding: 2px;
}
td.lab_info p
{
	margin: 4px;
}
/* Boards ------------------- */
div.board
{
	margin: 14px 8px 14px 0;
	padding: 2px;
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	border-radius: 5px;
}
div.board:hover
{
	cursor: pointer;
	background-color: #fffff0;
	box-shadow: 0px 2px 2px 0 rgba(128, 128, 128, 1);
}
div.board p
{
	line-height: 125%;
	margin: 2px;
}
td.board_icon
{
	text-align: left;
	vertical-align: top;
	padding: 10px 16px 6px 8px;
}
td.board_icon img
{
	border: 1px solid #dddddd;
	width: 102px;
	height: 102px;
}
td.board_info
{
	text-align: left;
	vertical-align: middle;
	padding: 2px;
}
td.board_info p
{
margin: 4px;
}
/* Biostations ------------------- */
div.biostation
{
	margin: 14px 8px 14px 0;
	padding: 4px;
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	border-radius: 5px;
}
div.biostation:hover
{
	cursor: pointer;
	background-color: #fffff0;
	box-shadow: 0px 2px 2px 0 rgba(128, 128, 128, 1);
}
div.biostation p
{
	line-height: 125%;
	margin: 2px;
}
td.biostation_icon
{
	text-align: left;
	vertical-align: top;
	padding: 10px 16px 6px 8px;
}
td.biostation_icon img
{
	border: 1px solid #dddddd;
	width: 514px;
	height: 97px;
}
td.biostation_info
{
	text-align: left;
	vertical-align: middle;
	padding: 2px;
}
td.biostation_info p
{
margin: 4px;
}
/* ------------------- */
.minitoc
{
	font-size: 16px;
	margin: 8px 0 8px 4px;
}
/* ---- administration -------------- */
table.administration
{
	width: 1050px;
}
table.administration td
{
	---border: 1px solid red;
	padding: 0;
	margin: 0;
}
table.administration td img
{
	margin: 0;
}
table.administration_inner
{
	width: 100%;
}
table.administration_inner td
{
	padding: 1px 12px 1px 1px;
	margin: 0;
}
table.administration_inner td p
{
	margin: 2px;
}
table.administration_bottom
{
	width: 100%;
}
table.administration_bottom td
{
	padding: 0 0 0 16px;
	border-top: 1px solid #aaaaff;
}
table.administration_projects
{
	width: 1000px;
	border: none;
}
table.administration_projects td
{
	padding: 4px 4px 4px 16px;
}
table.administration_projects td ul li
{
	margin: 6px 0 6px 40px;
}
/* --------------------------- */
div.textblock_vacancies
{
	width: 88%;
	padding: 6px 20px 6px 80px;
}
div.textblock_vacancies  p
{
	margin: 8px 4px 8px 4px;
	line-height: 140%;
}
ul.vacancy
{
	padding: 8px 0 8px 32px;
}
ul.vacancy li
{
	margin: 8px 0 8px 0;
	line-height: 140%;
}
ul.vacancy li img
{
	margin-left: 2px;
}
td.contest_started
{
	text-align: right;
	padding: 8px 0 32px 0;
}
td.contest_finish
{
	text-align: right;
	font-weight: bold;
	padding: 8px 0 32px 0;
}
div.textblock p.session
{
	margin: 12px 4px 12px 4px;
}
p.session_pdf
{
	margin: 8px;
}
/* div_an ------------------ */
td.div_an_img
{
	padding: 24px 8px 24px 8px;
}
td.div_an_img img
{
	-webkit-box-shadow: 2px 2px 5px 0 rgba(128, 128, 128, 1);
	box-shadow: 2px 2px 5px 0 rgba(128, 128, 128, 1);
}
td.div_an_info
{
	width: 100%;
	padding: 24px 12px 24px 12px;
}
td.div_an_info p
{
	margin: 2px 2px 2px 8px;
}
div.textblock p.level_1
{
	font-weight: bold;
	margin: 12px 0 0 0;
}
div.textblock p.level_2
{
	font-size: 15px;
	margin: 2px 0 2px 40px;
}
div.textblock p.level_2 a
{
	color: #000000;
}
div.textblock p.level_3
{
	font-size: 14px;
	margin: 2px 0 2px 80px;
}
div.textblock p.level_3 a
{
	color: #555555;
}
div.textblock p.level_3 a:hover
{
	color: #f00000;
}
div.web_contain
{
	width:100%;
	overflow:auto;
	padding: 8px 0 8px 0;
}
table.webstat
{
	margin: 4px;
	border: 1px solid #aaaaaa;
	border-collapse: collapse;
}
table.webstat td
{
	font-size: 12px;
	padding: 2px 4px 2px 4px;
	border: 1px solid #aaaaaa;
}
table.webstat td.head
{
	font-weight: bold;
	text-align: right;
	background-color: #d7dfe7;
}
table.webstat td.text
{
	font-weight: bold;
	width: 180px;
	background-color: #f3f6f8;
}
table.webstat td.data
{
	text-align: right;
	padding: 3px 5px 2px 12px;
	width: 70px;
}
div.textblock p.info
{
	margin: 2px 2px 2px 16px;
}
span.comment
{
	font-size: 15px;
	font-weight: bold;
	color: red;
}
ul.publ
{
	padding: 4px 0 4px 32px;
}
/* ---- video 1 ---------- */
p.videocaption
{
	margin: 24px 0 8px 0 !important;
}
div.textblock > p.videocaption span
{
	font-size: 13px;
}
p.youtube
{
	color: #999999;
	font-size: 13px;
	text-align: right;
	padding: 0 300px 20px 0;
}
.youtube a
{
	color: #7777aa;
}
video.videoframe
{
	margin: 8px 0 4px 0;
	padding: 0;
	border: 1px solid #333333;
	box-shadow: 4px 4px 8px 0 rgba(15, 15, 15, 1);
}
details.video div
{
	width: 900px;
}
details.video summary
{
	font-size: 15px;
	color: #060bc6;
	cursor: pointer;
	outline: none;
}
details.video .details_summary li
{
	color:#333333;
	font-size:13px;
	margin: 4px 0 4px 0;
	line-height:120%;
}
details.video .details_summary ol
{
	margin: 8px 0 20px 0;
}
/* ---- postgraduate ---------*/
.textblock_postgraduate > p
{
	margin: 8px 0 0 0;
	line-height: 130%
}
.textblock_postgraduate p.spec
{
	font-size: 15px;
	font-family: Arial, Helvetica, Sans;
	line-height: 130%;
	margin: 20px 0 12px 12px;
}
.textblock_postgraduate p.spec2
{
	font-size: 15px;
	font-family: Arial, Helvetica, Sans;
	line-height: 130%;
	margin: 20px 0 12px 12px;
}
.textblock_postgraduate p.spec_cap
{
	font-size: 20px;
	font-family: Arial, Helvetica, Sans;
	margin: 30px 0 10px 12px;
}
.textblock_postgraduate p.spec_cap a
{
	font-weight: bold;
	color:#333333;
	text-decoration: underline;
}
.textblock_postgraduate h3
{
	font-size: 16px;
	margin: 20px 0 0 0;
	text-align: left;
}
.textblock_postgraduate h3.formula
{
	font-size: 18px;
	text-align: left;
	margin: 20px 0 12px 12px;
}
.textblock_postgraduate > h4
{
	color: #333333;
	font-size: 15px;
	margin: 20px 0 12px 12px;
	text-align: left;
}
.textblock_postgraduate p.contacts
{
	margin: 8px 0 8px 20px;
	line-height: 130%;
}
.textblock_postgraduate h2.postdoc
{
	font-size: 20px;
	margin: 32px 0 16px 0;
}
.textblock_postgraduate td.inner
{
	padding: 8px 6px 8px 6px;
}
.textblock_postgraduate td.head
{
	font-weight:bold;
	background-color: #f0f0f0;
	padding: 12px 6px 12px 6px;
}
.textblock_postgraduate p.useful
{
	margin: 6px 4px 6px 30px !important;
}
.textblock_postgraduate li
{
	margin: 8px 0 8px 30px;
}
.textblock_postgraduate ol ul li
{
	list-style-type: disc;
	margin-left: 60px;
}
/* ---- documents ---------*/
div.textblock > p.doc, div.textblock > div.h3_documents > p.doc
{
	margin: 4px 4px 4px 20px;
}
/* ---- personal pages ---------*/
.pers_info
{
	padding: 20px 0 20px 0;
}
.pers_info h1
{
	padding: 16px 8px 32px 0;
}
.pers_info li
{
	font-size: 15px;
	margin: 0 0 3px 20px;
}
.pers_info img:not(.pdf), .pers_photo img, img.pers_photo
{
	-webkit-box-shadow: 5px 5px 8px 0px rgba(105,105,105,1);
	box-shadow: 5px 5px 8px 0px rgba(105,105,105,1);
}
.pers_info td
{
	font-size: 15px;
	padding: 6px;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid #d0d0d0;
	margin-right: 10px;
}
.pers_info td.pers_photo, td.pers_photo
{
	padding: 10px 10px 18px 26px;
}
.pers_info td.opt
{
	text-align: right;
	padding: 6px;
	white-space: nowrap;
}
.pers_info td.val
{
	width: 100%;
}
.textblock > .sotrud
{
	margin: 16px 8px 16px 4px;
	font-weight: bold;
}
/* ----- CKP -------- */
.ckp ul
{
	padding: 8px 0 8px 32px;
}
.ckp_menu
{
	margin: 20px 50px 10px 460px;
	padding: 6px 32px 8px 40px;
	text-align: right;
	background-color: #f0f0f0;
	}
.ckp_menu span
{
	padding: 4px 8px 4px 8px;
}
.ckp_doc_list
{
	padding: 6px 0 10px 20px;
}
.ckp_doc_list p
{
	margin: 6px 0 6px 0;
}
/* ------ video --------- */
.videopage .videotable
{
	border: 0;
	width: 80%;
	margin-left: 40px;
	margin-bottom: 60px;
}
.videopage td
{
	padding: 0;
	margin: 0;
	text-align: left;
	vertical-align: top;
}
.videopage .videoframe
{
	padding: 16px 0 8px 0;
}
.videopage .videoframe video
{
	-webkit-box-shadow: 5px 5px 8px 0px rgba(105,105,105,1);
	box-shadow: 5px 5px 8px 0px rgba(105,105,105,1);
}
.videopage .description
{
	padding: 8px 0 8px 0;
	font-size: 15px;
	line-height: 150%;
	border-bottom: 1px solid #aaaaaa;
}
.videopage .presentation
{
	font-size:13px;
	color: #555555;
	text-align: right;
}
/* ------ gallery ------- */
div.blanksblock
{
	padding: 20px 20px 6px 20px;
}
div.blankscontainer, div.gallery_search_results
{
	overflow: auto;
	margin: auto;
}
div.person_blank
{
	height: 320px;
	width: 220px;
	margin: 6px;
	padding: 4px;
	text-align: center;
	float: left;
	background-color: #f3f3f7;
	box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.65);
}
div.person_blank:hover
{
	background-color: #ffffff;
	box-shadow: 1px 1px 2px 1px rgba(0,0,0,1);
}
div.person_blank img
{
	border: 0;
	margin: 10px 0 0 0;
	width: 180px;
	height: 240px;
}
div.person_data
{
	text-align:center;
}
div.person_data p.nam_ru
{
	font-size: 13px;
	line-height: 120%;
	margin: 2px 4px 4px 4px;
	font-weight: bold;
}
div.person_data p.nam_en
{
	font-size: 14px;
	line-height: 120%;
	margin: 12px 4px 3px 4px;
	font-weight: bold;
}
div.person_data p.pos
{
	font-size: 13px;
	color: #777777;
	line-height: 110%;
	margin: 0;
	font-style: italic;
}
p.error_gallery
{
	color: #555555;
	margin-left: 40px;
}
.textblock h3
{
	font-size: 15px;
	margin: 8px 10px 16px 0;
}
.textblock h3 a[href]
{
	font-size: 17px;
}
.textblock_gos h3
{
	font-size: 16px;
	text-align: left;
	margin: 20px 0 4px 4px;
}
div.textblock_gos > p
{
	text-align: justify;
	margin: 4px;
	width: 96%;
}
div.textblock_gos > p.tema
{
	margin: 0 0 0 4px;
}
div.textblock_gos > p.Ruk
{
	font-style: italic;
	margin: 2px 0 0 4px;
}
.textblock_smi h3
{
	margin: 24px 0 16px 0;
}
.textblock_smi > p
{
	font-size: 16px;
	text-align: left;
	margin: 8px 4px 6px 12px;
	padding-bottom: 8px;
	width: 98%;
	border-bottom: 1px solid #e0e0e0;
}
.textblock_smi > p.year
{
	font-size: 17px;
	font-weight: bold;
	border: none;
	margin: 28px 0 0 12px;
}
.lab_description
{
	text-align: justify !important;
}
.lab_description h3
{
	text-align: right;
}
.legal p
{
	margin: 2px 0 2px 4px !important;
}
.legal h3
{
	margin: 16px 0 0 4px;
}
div.oldweb_gallery
{
	text-align: center;
	padding: 20px 0 20px 0;
}
div.oldweb_gallery img
{
	box-shadow: 1px 1px 5px 0px rgba(63,63,63,1);
	margin-right: 2px;
}
div.oldweb_gallery img:hover
{
	box-shadow: 1px 1px 7px 0px rgba(0,0,0,1);
}
div.textblock_news > p, div.textblock_events > p
{
	width: 90%;
}
div.textblock_news ol, div.textblock_news ul, div.textblock_events ol, div.textblock_events ul
{
	margin: 4px 0 6px 0;
}
div.textblock_news > p.news_date, div.textblock_events > p.events_date
{
	color: #773333;
	font-size: 16px;
	font-weight: bold;
	margin: 8px 0 0 0;
}
div.textblock_news > p.news_title, div.textblock_events > p.events_title
{
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 2px 0;
}
div.textblock_news > p.news_body
{
	margin: 6px 0 6px 0;
}
div.textblock_events > p.events_body
{
	margin: 8px 0 2px 0;
}
div.textblock_events p.events_body
{
	margin: 2px 0 2px 0;
}
div.textblock_news > p.news_delim, div.textblock_events > p.events_delim
{
	width: 90%;
	border-top: 1px solid #999999;
	margin: 12px 0 12px 0;
}
div.textblock_news > p > a > img.news_image, div.textblock_news > div.news_images > a > img.news_image, div.textblock_events img.events_image, div.textblock_events div.events_images img.events_image
{
	margin: 8px;
	box-shadow: 6px 6px 5px -4px rgba(32,32,32,0.85);
}
img.events_image
{
	border: 1px solid #999999;
}
.events_image:hover
{
	border: 1px solid #ffffff;
	box-shadow: 6px 6px 5px 0px rgba(32,32,32,0.7) !important;
}
.events_single_image:hover a
{
	text-decoration: none;
}
div.textblock_news > .news_video, div.textblock_events > .events_video
{
	width: 720px;
	height: 405px;
	margin: 0;
	padding: 0;
	border: 1px solid #333333;
	box-shadow: 4px 4px 8px 0 rgba(105, 105, 105, 1);
}
/* ----------- */
span.deceased
{
	border: 2px solid #000000;
	padding: 2px 4px 2px 4px;
}
/* ---- CKP Request Form -------------- */
.fckp .prim
{
	font-size: 13px;
	color: #999999;
	font-style: italic;
}
.fckp table
{
	width: 100%;
	border-collapse: collapse;
}
.fckp td
{
	border: 1px solid #aaaaaa;
	font-family: Arial, Helvetica;
	font-size: 13px;
	line-height: 120%;
	background-color: #f8faff;
}
.fckp td.fLeft
{
	text-align: right;
	padding: 8px 12px 8px 12px;
	width: 45%;
	vertical-align: middle;
}
.fckp td.fRight
{
	text-align: left;
	padding: 8px 12px 8px 12px;
}
.fckp input
{
	border: 1px solid #aaaaaa;
	background-color: #fffff2;
	height: 20px;
	width: 100%;
	}
.fckp textarea
{
	border: 1px solid #aaaaaa;
	background-color: #fffff2;
	height: 120px;
	width: 100%;
}
.fckp input.radio
{
	position: absolute;
	border: 1px solid #aaaaaa;
	background-color: #fffff2;
	width: 10px;
}
.fckp span.radio
{
	position: absolute;
	left: 30px;
	top: 5px;
}
.fckp .radio_container
{
	display: block;
	position: relative;
	margin-bottom: 6px;
}
.fckp .buttons input
{
	font-size: 15px;
	width: 220px;
	height: 34px;
	border: 2px solid #555555;
	cursor: pointer;
}
.ckp span.required
{
	color: #cc0000;
	font-size: 19px;
	font-weight: bold;
	padding-left: 3px;
}